<?php
if(session::isConnect("salarie") OR session::isConnect())
{
    require_once DIR_PHP_VIEWS . "_events.head.php";
    require_once DIR_PHP_VIEWS . "_events.nav.php";
    (session::isConnect("salarie")) ? get::page("list-events") : get::page("validateQRCode");
    require_once DIR_PHP_VIEWS . "_events.foot.php";
} 
else
{ 
    get::page("login");
}


